@charset "utf-8";
/* CSS Document */



.main-wrapper
{
	width:100%;
	max-width:1300px;
	margin:0 auto;
	padding: 30px 0px 30px 0px;
	
}




.sec1
{
	max-width:1300px;
	margin:0 auto;
	background:url(http://www.copia.com.au/nuance_page/version1/images/section1-bg.png) center top no-repeat;
	background-size:cover;
}

.sec2
{
	max-width:1300px;
	margin:0 auto;
	padding:60px 0px 20px 0px;
}

.sec2b
{
	max-width:1300px;
	margin:0 auto;
	padding:60px 0px 20px 0px;
}

.sec3
{
	max-width:1300px;
	margin:0 auto;
	background:url(http://www.copia.com.au/nuance_page/version1/images/section3-bg.png) center top no-repeat;
	background-size:cover;
	padding:10px 0px 20px 0px;
}

.sec4
{
	max-width:1300px;
	margin:0 auto;
	padding:60px 0px 0px 0px;
	background:#ff5400;
}

.sec4b
{
	max-width:1300px;
	margin:0 auto;
	padding:0px 0px 20px 0px;
	background:#ff5400;
}

.sec4c
{
	max-width:1300px;
	margin:0 auto;
	padding:0px 0px 20px 0px;
	background:#ff5400;
}

.sec5
{
	max-width:1300px;
	margin:0 auto;
	background:url(http://www.copia.com.au/nuance_page/version1/images/section5-bg.jpg) center top no-repeat;
	background-size:cover;
	padding:10px 0px 20px 0px;
}

.sec6
{
	max-width:1300px;
	margin:0 auto;
	padding:60px 0px 0px 0px;
	background:#ffdb00;
}

.sec7
{
	max-width:1300px;
	margin:0 auto;
	padding:10px 0px 20px 0px;
}

.sec8
{
	max-width:1300px;
	margin:0 auto;
	padding:60px 0px 0px 0px;
	background:#626d6f;
}

.sec-head3

{
	color:#333333;
	font-size:1.4em;
	font-family:Arial;
}

.sec-head3b

{
	color:#fff;
	font-size:1.4em;
	font-family:Arial;
}

.sec-head3bc

{
	color:#ffdb00;
	font-size:1.4em;
	font-family:Arial;
}


.sec-head1
{
	color:#333333;
	font-size:3.2em;
	font-family:Arial;
	line-height:44px;
}

.sec-head1b
{
	color:#333333;
	font-size:3.2em;
	font-family:Arial;
	line-height:46px;
}

.sec-head1c
{
	color:#ffdb00;
	font-size:3.2em;
	font-family:Arial;
	line-height:46px;
}

.sec-head2
{
	color:#ff5400;
	font-size:3.2em;
	font-family:Arial;
	line-height:46px;
}

.sec-head3b
{
	color:#fff;
	font-size:3.2em;
	font-family:Arial;
	line-height:46px;
}

.p-content
{
	color:#333333;
	font-size:1.4em;
	font-family:Arial;
	
}

.p-contentb
{
	color:#fff;
	font-size:1.4em;
	font-family:Arial;
	
}

.p-contentc
{
	color:#ff5400;
	font-size:1.4em;
	font-family:Arial;
	
}

.p-contentd
{
	color:#333;
	font-size:1.1em;
	font-family:Arial;
	
}

.p-heading
{
color:#ff5400;
	font-size:1.4em;
	font-family:Arial;
	font-weight:bold;
}

.p-headingb
{
color:#ffdb00;
	font-size:1.4em;
	font-family:Arial;
	font-weight:bold;
}


.p-sub
{
color:#333;
	font-size:1.2em;
	font-family:Arial;
	
}

.p-subb
{
color:#fff;
	font-size:1.2em;
	font-family:Arial;
	
}

.p-cta
{
color:#0077c0;
	font-size:1em;
	font-family:Arial;
	
}


.p-ctab
{
color:#ffdb000;
	font-size:1em;
	font-family:Arial;
	
}


<!--font-face-->

@font-face {
    font-family: 'antonio-regular';
    src: url('http://copia.com.au/fonts/antonio/antonio-regular-webfont.eot');
    src: url('http://copia.com.au/fonts/antonio/antonio-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://copia.com.au/fonts/antonio/antonio-regular-webfont.woff2') format('woff2'),
         url('http://copia.com.au/fonts/antonio/antonio-regular-webfont.woff') format('woff'),
         url('http://copia.com.au/fonts/antonio/antonio-regular-webfont.ttf') format('truetype'),
         url('http://copia.com.au/fonts/antonio/antonio-regular-webfont.svg#antonioregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'antonio-bold';
    src: url('http://copia.com.au/fonts/antonio/antonio-regular-webfont.eot');
    src: url('http://copia.com.au/fonts/antonio/antonio-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://copia.com.au/fonts/antonio/antonio-regular-webfont.woff2') format('woff2'),
         url('http://copia.com.au/fonts/antonio/antonio-regular-webfont.woff') format('woff'),
         url('http://copia.com.au/fonts/antonio/antonio-regular-webfont.ttf') format('truetype'),
         url('http://copia.com.au/fonts/antonio/antonio-regular-webfont.svg#antonioregular') format('svg');
    font-weight: bold;
    font-style: bold;

}
<!--font-face-->
